Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Reuben Thomas <[email-masked]>
Date: Tue, 3 Sep 2024 18:42:27 +0100

On Tue, 3 Sept 2024 at 18:29, Reuben Thomas <[email-masked]> wrote:

>
> Otherwise I would try to build Emacs with gtk2, lucid or motif.
>
>
>
I can confirm that building with no toolkit (as recommended in the issues
you mentioned) also fixes the problem.

-- 
https://rrt.sc3d.org